/**
 * Created by Administrator on 2016/9/21.
 */
/*截取字数*/
$(function () {
    $(document.body).limit();
})


jQuery.fn.limit=function(){
    var self = $("p[limit]");
    self.each(function(){
        var objString = $(this).text();
        var objLength = $(this).text().length;
        var num = $(this).attr("limit");
        if(objLength > num){
            //这里可以设置鼠标移动上去后显示标题全文的title属性，可去掉。
            $(this).attr("title",objString);
            objString = $(this).text(objString.substring(0,num) + "...");
        }
    })
}
$(function(){
    if($('.allzy-fl-ulone .tab-chose-li').length){
        $('.allzy-fl-ulone .tab-chose-li').hover(function(){
            $(this).addClass('zy-select-li');
            $(this).children('.fenlei-tanchu').show();
        }).mouseleave(function(){
            $(this).removeClass('zy-select-li');
            $(this).children('.fenlei-tanchu').hide();
        });
    }
})
